        DIMENSION UMBER(5,7)
        I = 1
        READ (5,15) UMBER (I,1),UMBER(I,2), UMBER(I,3), UMBER(I,4),
     6    UMBER(I,5)
  15    FORMAT ( 5F3.1)
        WRITE (6,17) UMBER (I,1),UMBER(I,2), UMBER(I,3), UMBER(I,4),
     6     UMBER (I,5)
  17    FORMAT (1X,  5( I5, 1X) )
        STOP
        END

